local ZomboLewdModOptions = PZAPI.ModOptions:getOptions("ZomboLewdFramework")

Events.OnGameStart.Add(function ()
	print("SERVER LOADED OPTIONS:")
	print("checkbox1 = ", ZomboLewdModOptions:getOption("box_Survivor_Sex"):getValue())
	print("checkbox2 = ", ZomboLewdModOptions:getOption("box_debug"):getValue())
end)